@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* btns */

[class*="btn"] {
  padding: 1rem;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
  border: transparent solid 2px;
  white-space: nowrap;
  cursor: pointer;
  border-radius: 6px;
}
[class*="btn"].small {
  padding: .5em;
  padding-right: 1em;
  font-weight: normal;
  font-size: 1.6rem;
  border-width: 1px;
}
[class*="btn"].large {
  font-size: 1.6rem;
  border-radius: 8px;
}
[class*="btn"].large::after {
  width: .9rem;
  height: .9rem;
}
.btn-general {
  background-color: #F8F8F8;
  border: #E8E8E8 solid 1px;
  color: #363636;
}
.btn-link {
  background-color: #008fd8;
  color: #fff;
  padding-right: 2em;
  position: relative;
}
.btn-link::before,
.btn-link::after {
  background-color: #fff;
  content: "";
  display: inline-block;
  width: .6em;
  height: 2px;
  position: absolute;
  top: 1.2em;
  right: .6em;
  transform: rotate(60deg);
}
.btn-link::before {
  top: 1.6em;
  transform: rotate(-60deg);
}
.update .btn-tab {
  display: block;
  color: #008fd8;
  font-size: 2.2rem;
  padding-bottom: 1.6rem;
  cursor: default;
}
.btn-more {
  background-color: #fff;
  color: #008fd8;
  position: relative;
  padding-right: 2.55em;
  border-color: #008fd8;
}
.btn-more::before,
.btn-more::after,
.footer-nav .link::before,
.footer-nav .link::after,
[class*="right"] .link::before,
[class*="right"] .link::after,
.page-nav .btn-::before,
.page-nav .btn-::after {
  background-color: #008fd8;
  content: "";
  display: inline-block;
  width: 1em;
  height: 4px;
  position: absolute;
  top: 1.35em;
  right: .8em;
}
.btn-more::before {
  transform: rotate(90deg);
}
.footer-nav .link {
  padding-right: .5em;
}
.footer-nav .link::before,
.footer-nav .link::after,
[class*="right"] .link::before,
[class*="right"] .link::after {
  width: .6em;
  height: 2px;
  top: .7em;
  right: -.4em;
}
[class*="right"] .link::before,
[class*="right"] .link::after {
  right: 0;
}
.footer-nav .link::before,
[class*="right"] .link::before {
  top: 1.1em;
  transform: rotate(-60deg);
}
.footer-nav .link::after,
[class*="right"] .link::after {
  transform: rotate(60deg);
}
.page-nav .btn-::before,
.page-nav .btn-::after {
  width: .6em;
  height: 2px;
  top: 1.2em;
  right: .85em;
}
.page-nav .btn-::before {
  top: 1.65em;
  transform: rotate(-60deg);
}
.page-nav .btn-::after {
  transform: rotate(60deg);
}
.btn-tel {
  color: #000;
  padding: 0;
  font-size: 3.2rem;
  border: none;
  margin-bottom: .4em;
}
.btn-forward,
.btn-not {
  border: none;
  padding: .9em 1.8em;
  border-radius: 4px;
}
.btn-not {
  background-color: rgb(221,221,221);
}
.btn-forward {
  color: #fff;
  background-color: #008fd8;
  background-color: #28819A;
  padding: 1em 2.8em;
  font-size: 1.25em;
}
.btn-secondary {
  padding: 1em 2.8em;
  position: relative;
}
.btn-secondary::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: .6rem;
  height: .6rem;
  border-top: #28819A solid 2px;
  border-right: #28819A solid 2px;
  transform: rotate(45deg);
  margin-top: -.3rem;
  top: 50%;
  right: .4em;
}
.btn-forward:disabled {
  background-color: rgb(221,221,221);
  cursor: default;
}

/* 180912 */
.arrow {
  position: relative;
  display: inline-block;
  padding-right: 1em;
  color: #808080;
  font-weight: bold;
}
.arrow::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: .6rem;
  height: .6rem;
  border-top: #808080 solid 2px;
  border-right: #808080 solid 2px;
  transform: rotate(45deg);
  margin-top: -.3rem;
  top: 50%;
  right: .4em;
}

.btn-primary {
  padding: 1em 2.8em;
  position: relative;
  background-color: #28819A;
  color: #fff;
}
.btn-primary::after,
.btn-secondary::after,
.btn-moderate::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: .7rem;
  height: .7rem;
  transform: rotate(45deg);
  margin-top: -.35rem;
  top: 50%;
  right: .7em;
}
.btn-primary::after {
  border-top: #fff solid 2px;
  border-right: #fff solid 2px;
}
.btn-secondary {
  padding: .8em 2em .8em 1.6em;
  position: relative;
  background-color: #fff;
  color: #28819A;
  border-color: #E8DFDA;
  font-size: 1.6rem;
}
.btn-secondary::after {
  border-top: #28819A solid 2px;
  border-right: #28819A solid 2px;
}
.centered .btns[class*="row"],
.centered.btns[class*="row"] {
  display: flex;
  justify-content: center;
}
.btns [class*="btn"] {
  display: block;
}
.btn-moderate {
  background-color: #EDEAE8;
  border: #E8DFDA solid 1px;
  color: #2F2F30;
  position: relative;
  padding: .8em 1.8em .8em .8em; 
}
.btn-moderate::after {
  border-top: #2F2F30 solid 2px;
  border-right: #2F2F30 solid 2px;
}
.heading-more-link {
  color: #3A3A3A;
  white-space: nowrap;
  letter-spacing: -.05em;
}
.heading .heading-more-link {
  margin-bottom: .5em;
}
.heading-more-link::after {
  border-color: #0074BF;
}
.shop-more-link {
	position: relative;
	padding-left: 1.5rem;
}
.shop-more-link::before {
	content: "";
	position: absolute;
	display: inline-block;
	width: .6rem;
	height: .6rem;
	border: solid 5px transparent;
	border-left: solid 5px #06638c;
	top: 50%;
	left: .4em;
	transform: translateY(-50%);
}

@media (max-width:767px) { /* for Tablet less than */

  .centered .btns[class*="row"],
  .centered.btns[class*="row"] {
    flex-wrap: wrap;
  }
  .centered .btns[class*="row"] .col {
    width: 100%;
    max-width: 30em;
    margin-bottom: .6em;
  }

} /* END for Tablet less than */



@media (min-width:768px) { /* for Tablet over */

  [class*="btn"].large {
    font-size: 2rem;
  }

} /* END for Tablet over */


@media (min-width:768px) and (max-width:1024px) { /* for 768 < 1024 */

  .btns .btn-primary,
  .btns .btn-secondary {
    padding-left: 2vw;
    padding-right: 3vw;
  }

} /* END for 768 < 1024 */
